body {
    background-color: white;  
    font-family: Verdana, Geneva, Tahoma, sans-serif;

    padding: 23px;
    text-align:center;
    

}
img {
    height: 300px;
}
h1 {
    font-size: 50px;
}
p {
    font-size: 20px;color: gray;
}

h1 {
    font-style: italic;
    color: darkblue;
    font-style: initial;
    margin: 100px;
}

li {
    font-size: 20px; color: black
}
